/**
 * @author tyl
 * @Action  ini
 * 2011-3-16
 */
package cn.com.origin.autocode.views;

import org.eclipse.swt.widgets.Composite;

import cn.com.origin.autocode.views.groupview.CreateGoupView;
import cn.com.origin.autocodemanager.common.AbstractTreeViewPart;

public class AutoCodeGroupView extends AbstractTreeViewPart {
	public AutoCodeGroupView() {
	super();
	}

	/* (non-Javadoc)
	 * @see org.eclipse.ui.part.WorkbenchPart#createPartControl(org.eclipse.swt.widgets.Composite)
	 */
	@Override
	public void createPartControl(Composite parent) {
		super.createPartControl(parent);
		createView=	new CreateGoupView( parent,"×éÖ¯",this);

	}

	/* (non-Javadoc)
	 * @see org.eclipse.ui.part.WorkbenchPart#setFocus()
	 */
	@Override
	public void setFocus() {

	}
	
}
